package ink.wgink.annotation;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: CheckBooleanAnnotation
 * @Description: TODO
 * @Author: WangGeng
 * @Date: 2019/11/14 14:50
 * @Version: 1.0
 **/
public @interface CheckBooleanAnnotation {

    String name();

    String value() default "";

    String description() default "";

    String[] types() default {};
}
